{% extends 'pathotrack/layout/base.html' %}

{% block top-menu %}{% endblock top-menu %}

{% block content %}

<div class="box">
  <div class="card">
    <div class="card-header">
      <h3 class="card-title">User Details</h3>
    </div>

    <div class="table-responsive">
      <table class="table table-striped table-vcenter card-table">
          <tbody>
              <tr>
                  <th socpe="row">
                      Username:
                  </th>
                  <td>
                      {{ user.username }}
                  </td>
              </tr>
              <tr>
                  <th socpe="row">
                      First Name:
                  </th>
                  <td>
                      {{ user.first_name }}
                  </td>
              </tr>
              <tr>
                  <th socpe="row">
                      Last Name:
                  </th>
                  <td>
                      {{ user.last_name }}
                  </td>
              </tr>
              <tr>
                  <th socpe="row">
                      Email:
                  </th>
                  <td>
                      {{ user.email }}
                  </td>
              </tr>
              <tr>
                  <th socpe="row">
                      Last Login:
                  </th>
                  <td>
                      {{ user.last_login }}
                  </td>
              </tr>
          </tbody>
      </table>
    </div>

    <div class="card-footer">
      <form method="POST">
        {% csrf_token %}

        <span class="d-flex">
          <button class="btn btn-secondary m-1" type="submit" name="submit" value="dashboard">
            <svg xmlns="http://www.w3.org/2000/svg" class="icon icon-tabler icon-tabler-arrow-left-circle" width="44" height="44" viewBox="0 0 24 24" stroke-width="1.5" stroke="currentColor" fill="none" stroke-linecap="round" stroke-linejoin="round">
              <path stroke="none" d="M0 0h24v24H0z"/>
              <circle cx="12" cy="12" r="9" />
              <line x1="8" y1="12" x2="16" y2="12" />
              <line x1="8" y1="12" x2="12" y2="16" />
              <line x1="8" y1="12" x2="12" y2="8" />
            </svg>
            Back
          </button>

          <button class="btn btn-primary m-1 ml-auto" type="submit" name="submit" value="password">
              <svg xmlns="http://www.w3.org/2000/svg" class="icon icon-md" width="24" height="24" viewBox="0 0 24 24" stroke-width="2" stroke="currentColor" fill="none" stroke-linecap="round" stroke-linejoin="round"><path stroke="none" d="M0 0h24v24H0z"></path><circle cx="8" cy="15" r="4"></circle><line x1="10.85" y1="12.15" x2="19" y2="4"></line><line x1="18" y1="5" x2="20" y2="7"></line><line x1="15" y1="8" x2="17" y2="10"></line></svg>
              <path stroke="none" d="M0 0h24v24H0z"/>
              <line x1="4" y1="7" x2="20" y2="7" />
              <line x1="10" y1="11" x2="10" y2="17" />
              <line x1="14" y1="11" x2="14" y2="17" />
              <path d="M5 7l1 12a2 2 0 0 0 2 2h8a2 2 0 0 0 2 -2l1 -12" />
              <path d="M9 7v-3a1 1 0 0 1 1 -1h4a1 1 0 0 1 1 1v3" />
            </svg>
            Change Password
          </button>

          <button class="btn btn-warning m-1" type="submit" name="submit" value="edit">
            <svg xmlns="http://www.w3.org/2000/svg" class="icon icon-tabler icon-tabler-edit" width="44" height="44" viewBox="0 0 24 24" stroke-width="1.5" stroke="currentColor" fill="none" stroke-linecap="round" stroke-linejoin="round">
              <path stroke="none" d="M0 0h24v24H0z"/>
              <path d="M9 7 h-3a2 2 0 0 0 -2 2v9a2 2 0 0 0 2 2h9a2 2 0 0 0 2 -2v-3" />
              <path d="M9 15h3l8.5 -8.5a1.5 1.5 0 0 0 -3 -3l-8.5 8.5v3" />
              <line x1="16" y1="5" x2="19" y2="8" />
            </svg>
            Edit
          </button>

        </span>
      </form>
    </div>
  </div>
</div>

{% endblock content %}
